#imBreadcrumb {float: left; margin-left: 0px; margin-right: 0px; width: 1155px;}
#imCell_14 { display: block; position: relative; overflow: hidden; width: 1107px; min-height: 127px; padding-top: 50px; padding-bottom: 0px; padding-left: 25px; padding-right: 25px;}
#imCellStyle_14 { position: relative; width: 603px; min-height: 83px; padding: 20px 250px 20px 250px; text-align: center; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left: 2px solid #808080; border-right: 2px solid #808080; border-top-left-radius: 50px; border-top-right-radius: 50px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 50px; bottom: 0px; left: 25px; right: 25px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); border-top-left-radius: 50px; border-top-right-radius: 50px; }
#imCellStyle_14 > a { display: block; }
#imCell_40 { display: block; position: relative; overflow: hidden; width: 553px; min-height: 581px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 25px;}
#imCellStyle_40 { position: relative; width: 501px; min-height: 413px; padding: 75px 50px 91px 0px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 0; border-right: 2px solid #808080; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 25px; background: #FFFFFF url('../images/gradient_6wh74g07.png') repeat-x left top; opacity: 0.5; filter: alpha(opacity = 50);}
#imTextObject_40 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_40_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_40_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ul ul ul { list-style: circle; }
#imTextObject_40_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_40_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_40_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_40_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_40_tab0 p { margin: 0; padding: 0; }
#imTextObject_40_tab0 .inline-block { display: inline-block; }
#imTextObject_40_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_40_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_40_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_40_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_40_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_40_tab0 img.fleft { margin-right: 15px; }
#imTextObject_40_tab0 img.fright { margin-left: 15px; }
#imTextObject_40_tab0 .imUl { text-decoration: underline; }
#imTextObject_40_tab0 .imVt { vertical-align: top; }
#imTextObject_40_tab0 .imVc { vertical-align: middle; }
#imTextObject_40_tab0 .imVb { vertical-align: bottom; }
#imTextObject_40_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_40_tab0 .fs12 { vertical-align: baseline; font-size: 12px; line-height: 19px; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 361px; min-height: 87px; padding-top: 0px; padding-bottom: 100px; padding-left: 0px; padding-right: 25px;}
#imCellStyle_42 { position: relative; width: 359px; min-height: 50px; padding: 10px 0px 25px 0px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 0; border-right: 2px solid #808080; border-bottom-right-radius: 50px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 0px; bottom: 100px; left: 0px; right: 25px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); border-bottom-right-radius: 50px; }
#imCellStyle_42 > a { display: block; }
#imCell_43 { display: block; position: relative; overflow: hidden; width: 361px; min-height: 85px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 25px;}
#imCellStyle_43 { position: relative; width: 359px; min-height: 50px; padding: 25px 0px 10px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 2px solid #808080; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 25px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); }
#imCellStyle_43 > a { display: block; }
#imCell_44 { display: block; position: relative; overflow: hidden; width: 380px; min-height: 56px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_44 { position: relative; width: 374px; min-height: 50px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_44 > a { display: block; }
#imCell_46 { display: block; position: relative; overflow: hidden; width: 746px; min-height: 172px; padding-top: 0px; padding-bottom: 100px; padding-left: 25px; padding-right: 0px;}
#imCellStyle_46 { position: relative; width: 694px; min-height: 76px; padding: 25px 25px 69px 25px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 2px solid #808080; border-right: 0; border-bottom-left-radius: 50px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0px; bottom: 100px; left: 25px; right: 0px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); border-bottom-left-radius: 50px; }
#imTextObject_46 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_46_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_46_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_46_tab0 ul ul ul { list-style: circle; }
#imTextObject_46_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_46_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_46_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_46_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_46_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_46_tab0 p { margin: 0; padding: 0; }
#imTextObject_46_tab0 .inline-block { display: inline-block; }
#imTextObject_46_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_46_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_46_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_46_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_46_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_46_tab0 img.fleft { margin-right: 15px; }
#imTextObject_46_tab0 img.fright { margin-left: 15px; }
#imTextObject_46_tab0 .imUl { text-decoration: underline; }
#imTextObject_46_tab0 .imVt { vertical-align: top; }
#imTextObject_46_tab0 .imVc { vertical-align: middle; }
#imTextObject_46_tab0 .imVb { vertical-align: bottom; }
#imCell_47 { display: block; position: relative; overflow: hidden; width: 554px; min-height: 581px; padding-top: 0px; padding-bottom: 0px; padding-left: 25px; padding-right: 0px;}
#imCellStyle_47 { position: relative; width: 552px; min-height: 529px; padding: 25px 0px 25px 0px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 2px solid #808080; border-right: 0; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 0px; bottom: 0px; left: 25px; right: 0px; background: #FFFFFF url('../images/gradient_tgr3k2dr.png') repeat-x left top; opacity: 0.5; filter: alpha(opacity = 50);}
#imCellStyle_47 > a { display: block; }
